@charset "utf-8";

/* 최근게시물 스킨 (new) */
#new_sch {text-align:center;margin:0 0 5rem;border-radius:1.7rem;}
#new_sch legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#new_sch select {display:inline-block;border:1px solid #d0d3db;width:175px;height:45px;padding:0 5px;border-radius:3px}
#new_sch .wrap_new_sch {border-radius:5rem;box-shadow:0 20px 30px rgba(117, 127, 198, 0.2);}
#new_sch .wrap_new_sch .new_sch_title {float:left;width:17rem;height:5.2rem;line-height:4.5rem;font-size:1.6rem;border-radius:5rem 0 0 5rem;border:solid 0.3rem #fff;background:#f6f6f6;}
#new_sch .wrap_new_sch .frm_input {float:left;width:calc(100% - 32rem);border-radius:0;}
#new_sch .sch_wr {position:relative;display:inline-block}
#new_sch .btn_submit {width:15rem;height:5.2rem;line-height:4.5rem;margin:0;padding:0;font-size:1.6rem !important;color:#fff;border-radius:0 5rem 5rem 0;background:#259ec1}
#new_sch .btn_submit:hover {background:#00b1c9;box-shadow:0 10px 20px rgba(0,227,255,.3);}
#new_sch p {padding:10px 0 0;text-align:center;}

#fnewlist .profile_img img {border-radius:50%}
#fnewlist .td_group a {padding:3px 4px;border-radius:5px;font-weight:normal;text-align:center;}
#fnewlist .td_board a {padding:3px 4px;border-radius:5px;font-weight:normal;text-align:center;}
#fnewlist .td_name {text-align:center;}
#fnewlist .td_date {text-align:center;}
#fnewlist .empty_table {height:10rem;text-align:center;}

.admin_new_btn {float:right;margin-bottom:10px}

.selec_chk {position:absolute;top:0;left:0;width:0;height:0;opacity:0;outline:0;z-index:-1;overflow:hidden}
.chk_box input[type="checkbox"] + label {position:relative;padding-left:20px;color:#676e70}
.chk_box input[type="checkbox"] + label:hover {color:#2172f8}
.chk_box input[type="checkbox"] + label span {position:absolute;top:2px;left:0;width:15px;height:15px;display:block;margin:0;background:#fff;border:1px solid #c5c8d7;border-radius:3px}
.chk_box input[type="checkbox"]:checked + label {color:#000}
.chk_box input[type="checkbox"]:checked + label span {background:url(./img/chk.png) no-repeat 50% 50% #3a8afd;border-color:#1471f6;border-radius:3px}

table th, table td {border-bottom: solid 0.1rem #d7daeb;}